
@media(max-width: 800px){

    body {
        margin: 0rem;
        padding: 0rem;
        background-position: left;
    }
    
    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5.5rem;
        height: 5.5rem;
    }
    .navbar-button {
        display: block;
    } 

    .blank {
        display: none;
    }

    /* .page4-content {
       height: 55%;
       align-content: flex-end;
       width: 70%;
       margin: 0 auto;
       justify-content: center;
    } */

    .page4-content h1 {
       font-size: 2.2rem;
    }

    .page4-content h2 {
       font-size: 3.5rem;
    }

}


@media(max-width: 475px){
    body {
        margin: 0rem;
        padding: 0rem;
        background-position: 15%;
    }

    .sidebar {
        width: 100%;
    }

    .page4-content {
        height: 55%;
        align-content: flex-end;
        width: 80%;
        margin-top: 8rem;
    }

    .page4-content h1 {
        /* text-align: center; */
       font-size: 2rem;
       width: 100%;
    }

    .page4-content h2 {
        /* text-align: center; */
       font-size: 2rem;
    }

    .header-btn {
        width: 14rem;
        font-size: 1.2rem;
        padding: .5rem;
        height: 3rem;
    }

    .dots {
        display: flex;
        flex-direction: row;
        gap: 1rem;
        margin-top: 6rem;
       
    }

   .icon-dot {
        width: 1.3rem;
        height: 1.3rem;
    }
}
